[GENERAL] Settings 

MAINTITLE=
// the titel of the app or game

MTFSIZE=
// the font size for maintitle - default 14

SUBTITLE=
// the subtitle - like copyright for the app or game

STFSIZE=
// the font size for the subtitle - default 9

NOTES=
// some small infos right in the middle of the mainscrenn

NFONAME=
// the name of the .nfo

SCROLLTEXT=
// u know what this is :)

RARNAME=
// u also know that

DEFAULTDIR=
// the default dir for installing/unpacking

HDSPACE=
// the size requred after installing/unpacking - in megs

REGFILE=
// the .reg file wich will be installed to ur registry

RUNFILE=
// the file wich should be started after installing/unpacking is complete
// relativ path from user install directory (without leading backslash)

OPENEXPLORER=
// open the explorer window after installing? default 1 - 0/1 off/on 


SHOWCURRENTFILE=
// show the actual file wich during installing/unpacking - default 0 - 0/1 off/on

AUTOCLOSE=
// close the installer after installing/unpacking? default 0 - 0/1 off/on 
